#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-Ir6XpDteqXOLV2Je6bABq4
key:                  mmark-0.0.7.6-Ir6XpDteqXOLV2Je6bABq4
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  5e1129d98d7bf24b822d7f336ff0d35c
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-Ir6XpDteqXOLV2Je6bABq4
depends:
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z base-4.15.1.0
    case-insensitive-1.2.1.0-FVZgYYSN0UQ2LiRksrpHvU containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    email-validate-2.3.2.19-BE0fckQqu9kCB2Eg9nsrXT
    foldl-1.4.15-8gfL9BDqReh7D8r3lCDcos
    hashable-1.4.3.0-GjMDKgDyLuqLq9SaBPRy7H
    html-entity-map-0.1.0.0-Aam23IfHVIXIQoIDDIRYyy
    lucid-2.11.20230408-7fomKaZ0OGV8NlbPSTrS3E
    megaparsec-9.5.0-14H9epCYR8E4XmuvjMiHMy
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    modern-uri-0.3.6.0-EtKCeLbZ6ItEqGTBStVXqG mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-D2QtqfdE19OCZ0EuI8SuzH
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    yaml-0.11.11.2-DtViaKES88DJKI7ZSNKQv7

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

